source: trunk/server/fedora/specs @ 1583

Name Size Rev Age Author Last Change
../
whoisd.spec 905 bytes 927   16 years quentin More updated specs
tokensys.spec 1.5 KB 926   16 years quentin Use an RPM macro instead of sed to specify package versions
sql-signup.spec 934 bytes 926   16 years quentin Use an RPM macro instead of sed to specify package versions
logview.spec 1.1 KB 926   16 years quentin Use an RPM macro instead of sed to specify package versions
execsys.spec 1.7 KB 926   16 years quentin Use an RPM macro instead of sed to specify package versions
accountadm.spec 2.0 KB 1377   15 years quentin Put ldap-backup in the RPM (why isn't this automatic?)
shadow-utils.spec.patch 1.2 KB 1507   14 years mitchb Temporarily scriptsify shadow-utils to fix max length of group names ...
scripts-wizard.spec 770 bytes 1503   14 years mitchb New scripts-wizard package This package presently provides a symlink ...
scripts-base.spec 982 bytes 1507   14 years mitchb Temporarily scriptsify shadow-utils to fix max length of group names ...
php_scripts.spec 862 bytes 1235   15 years mitchb Tidy up dependencies for php_scripts o Add BuildRequires dependency ...
openssh.spec.patch 1.2 KB 1531   14 years mitchb Upstream openssh release bump
openafs.spec.patch 3.1 KB 1555   14 years mitchb There can be only one! (so stop hogging the GLOCK) OpenAFS 1.4.12 ...
moira.spec 7.8 KB 1535   14 years mitchb Update moira snapshot
httpd.spec.patch 2.1 KB 1539   14 years mitchb Upgrade to Apache 2.2.15 Also drop the CVE-2010-0434 patch which is ...
athrun.spec 783 bytes 1219   15 years mitchb Add a very braindead implementation of athrun for scripts. This ...
mit-zephyr.spec.patch 417 bytes 71   18 years jbarnold added mit zephyr spec patch (which removes package dep)
httpdmods.spec 1.7 KB 1277   15 years ezyang Add missing build dependency, as suggested by adehnert.
scripts-python-path.spec 1.0 KB 1256   15 years andersk BLUE!!!
python-routefs.spec 1.2 KB 838   16 years andersk Package python-routefs.
nss_nonlocal.spec 1.7 KB 1554   14 years andersk nss_nonlocal.spec: License is LGPLv2+.
krb5.spec.patch 1.1 KB 1562   14 years adehnert Update krb5.spec patch for new upstream version
Note: See TracBrowser for help on using the repository browser.